#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 09:25:19 Feb 14, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:38:19 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.63
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.029
  esindex: 0.011
  cdx.remote: 7.729
  LoadShardBlock: 247.178 (6)
  PetaboxLoader3.datanode: 154.937 (8)
  PetaboxLoader3.resolve: 373.609 (5)
  load_resource: 405.038 (2)
*/